/*reseteo universal*/
* {
	border:0;
	margin:0;
	padding:0;
}

article,aside,figcaption,figure,footer,header,hgroup,nav,section{
	display:block;
}

/*estilos del sitio-WEB DEPARTAMENTO*/

@font-face {
    font-family: 'napapiri';
    src: url('../fonts/napapiri.eot');
    src: url('../fonts/napapiri.eot?#iefix') format('embedded-opentype'),
         url('../fonts/napapiri.woff') format('woff'),
         url('../fonts/napapiri.ttf') format('truetype'),
         url('../fonts/napapiri.svg#napapiri') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'goulong';
    src: url('../fonts/goulong.eot');
    src: url('../fonts/goulong.eot?#iefix') format('embedded-opentype'),
         url('../fonts/goulong.woff') format('woff'),
         url('../fonts/goulong.ttf') format('truetype'),
         url('../fonts/goulong.svg#goulongmedium') format('svg');
    font-weight: normal;
    font-style: normal;
	}
	
body{
	background:#B0E5B8;
	font-family:Calibri,Helvetica,Verdana;
	font-size:1em;
}

a{
	color:#0F82F6;
	font-weight: bold;
	text-decoration:none;
}

a#logo{
	padding-left:0.5em;
}

figcaption{
	font-size:0.85em;
	padding:0.25em;
	text-align:center;
}

img,video{
	max-width:100%;
}

header,section#contenido,footer{
	background:#fff url(../img/fondo-interno2.png);
	border:0.1em solid #FFF;
	border-radius:0.3em;
	margin:0 auto;
	max-width:95%;
	text-align:left;
	}


header h3,nav{
	display:inline-block;
	margin:0.5em;
	max-width:100%;
	vertical-align:top;
}

#menu 
{ 
    background:#62CB71; 
	background:-moz-linear-gradient(#FFF, #62CB71); 
	background:-webkit-gradient(linear,left bottom,left top,color-stop(0, #FFF),color-stop(1, #62CB71)); 
	background:-webkit-linear-gradient(#FFF, #62CB71); 
	background:-o-linear-gradient(#FFF, #62CB71); 
	background:-ms-linear-gradient(#FFF, #62CB71); 
	background:linear-gradient(#FFF, #62CB71); 
	border-radius:0.5em;
	box-shadow:0 2px 1px #000;
	list-style:none; 
	margin:0; 
	-moz-border-radius:1em; 
	-moz-box-shadow:0 2px 1px #000; 
	padding:0.8em 0 0 0; 
	-webkit-box-shadow:0 2px 1px #000; 
	width:100%; 
} 

#menu li 
{ 
	float:left; 
	padding:0 0 10px 0; 
	position:relative; 
} 

#menu a 
{ 
	color:#000; 
	float:left; 
	height:1em; 
	padding:0 1em; 
	text-transform:capitalize; 
	font:bold 12px/12px Arial, Helvetica; 
	text-decoration:none; 
	text-shadow:0 1px 0 #FFF; 
} 

#menu li:hover > a 
{ 
	color:#A23F5C; 
} 

*html #menu li a:hover /* IE6 */ 
{ 
	color:#A23F5C; 
} 

#menu li:hover > ul 
{ 
	display:block; 
} 

/* Sub-menu */ 

#menu ul 
{ 
    background:#62CB71; 
    background:-moz-linear-gradient(#FFF, #62CB71); 
    background:-webkit-gradient(linear,left bottom,left top,color-stop(0, #FFF),color-stop(1, #62CB71)); 
    background:-webkit-linear-gradient(#FFF, #62CB71); 
    background:-o-linear-gradient(#FFF, #62CB71); 
    background:-ms-linear-gradient(#FFF, #62CB71); 
    background:linear-gradient(#FFF, #62CB71); 
    border-radius:5px;
	display:none; 
	left:0; 
	list-style:none; 
    margin:0; 
    -moz-border-radius:5px;
	padding:0; 
    position:absolute; 
    top:1.5em; 
    z-index:99999; 
 } 

#menu ul li 
{  
	box-shadow:0 1px 0 #FFF40BDEB, 0 2px 0 #777777; 
    display:block;
	float:none; 
    margin:0; 
    -moz-box-shadow:0 1px 0 #FFF40BDEB, 0 2px 0 #777777; 
	padding:0;
    -webkit-box-shadow:0 1px 0 #FFF40BDEB, 0 2px 0 #777777; 
   
} 

#menu ul li:last-child 
{ 
    box-shadow:none; 
	-moz-box-shadow:none; 
    -webkit-box-shadow:none; 
} 

#menu ul a 
{ 
    display:block; 
	float:none; 
	height:auto; 
	line-height:1.1; 
	padding:10px; 
    text-transform:none;
	white-space:nowrap; 
} 

*html #menu ul a /* IE6 */ 
{ 
	height:10px; 
	width:150px; 
} 

*:first-child+html #menu ul a /* IE7 */ 
{ 
	height:10px; 
	width:150px; 
} 

#menu ul a:hover 
{ 
    background:#CAEAD8; 
	background:-moz-linear-gradient(#04acec,#CAEAD8); 
	background:-webkit-gradient(linear, left top, left bottom, from(#04acec),to(#CAEAD8)); 
	background:-webkit-linear-gradient(#04acec,#CAEAD8); 
	background:-o-linear-gradient(#04acec,#CAEAD8); 
	background:-ms-linear-gradient(#04acec,#CAEAD8); 
	background:linear-gradient(#fff,#CAEAD8); 
} 

#menu ul li:first-child a 
{ 
    border-radius:5px 5px 0 0; 
	-moz-border-radius:5px 5px 0 0; 
} 

#menu ul li:first-child a:after 
{ 
    border-left:5px solid transparent; 
    border-right:5px solid transparent; 
    border-bottom:8px solid #000;
	content:''; 
	height:0;
	left:30px;
	position:absolute; 
    top:-8px; 
    width:0; 
} 

#menu ul li:first-child a:hover:after 
{ 
    border-bottom-color: #000; 
} 

#menu ul li:last-child a 
{ 
    border-radius: 0 0 5px 5px; 
	-moz-border-radius: 0 0 5px 5px;
} 

/* Clear floated elements */ 
#menu:after 
{ 
	content: " "; 
	clear: both;
	display: block;
	font-size: 0;
	height: 0;
	visibility: hidden;  
} 

* html #menu             { zoom: 1; } /* IE6 */ 
*:first-child+html #menu { zoom: 1; } /* IE7 */

section#principal,aside,article,article#links{
	background:#FFFEFA;
	border-radius:0.5em;
	display:inline-block;
	margin:3.5 auto;
	max-width:100%;
	padding:0.5em;
	text-align:left;
	vertical-align:top;
	width:60%;	
}

caption{
	color:#0057AF;
	font-family:Calibri,Arial;
	font-size:1em;
	font-weight:bold;
	text-align:left;
	text-shadow:3px 3px 6px rgba(000,000,000,0.3);
}
caption2{
	color:#00DFB6;
	font-family:Calibri,Arial;
	font-size:1em;
	font-weight:bold;
	text-align:left;
	text-shadow:3px 3px 6px rgba(000,000,000,0.3);
}
section#tabla {
	font-family: Calibri,Verdana, Arial, Helvetica, sans-serif;
	font-size:1em;
	margin:0.5 em;
	table-layout:fixed;
	text-align:left;
	width: 550px;
	border-collapse: collapse; /* IE7 and lower */
	border-spacing: 0;
}
th:first-child {
	-moz-border-radius: 6px 0 0 0;
	-webkit-border-radius: 6px 0 0 0;
	border-radius: 6px 0 0 0;
}
th:last-child {
	-moz-border-radius: 0 6px 0 0;
	-webkit-border-radius: 0 6px 0 0;
	border-radius: 0 6px 0 0;
	
}

section#tabla th {
	background:#227532;
	background-repeat: repeat-x;
	border-bottom-color: #CAEAD8;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-right-color: #CAEAD8;
	border-right-style: solid;
	border-right-width: 1px;
	color: #FFF;
	font-family: Calibri, Arial;
	font-size:0.6em;
	padding: 5px;
	table-layout:fixed;
	text-align:left;
	text-transform:uppercase;
	width: 600px;
}

.tabla .modo1 {
	background:#CAEAD8;
	background-repeat: repeat-x;
	color: #34484E;
	font-family: Calibri, Arial;
	font-weight:bold;
	font-size: 1em;
}
.tabla .modo1 td {
	border-bottom-color: #CAEAD8;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-right-color: #CAEAD8;
	border-right-style: solid;
	border-right-width: 1px;
	padding: 5px;
	text-align:left;
}

.tabla .modo1 th {
	background:#CAEAD8;
	background-position: left top;
	background-repeat: repeat-x;
	border-bottom-color: #CAEAD8;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-right-color: #CAEAD8;
	border-right-style: solid;
	border-right-width: 1px;
	color: #34484E;
	font-size: .9em;
	font-weight:bold;
	font-family: Calibri, Arial;
	text-align:left;
}

h4{
	color:#000;
	text-shadow:5px 5px 10px rgba(000,000,000,0.5);
}

article#galeria-inicio{
	border-radius:0.5em;
	margin:0.25em;
	padding:0.5em;
	text-align:left;
	width:95%;
}

article#novedades h4{
	color:#000;
	margin:0.25em auto;
	text-shadow:5px 5px 10px rgba(000,000,000,0.5);
}

hr{
	border:1px solid #BE0A0A;
	margin-bottom:0.25em;
	margin:1em 0;
	width:98%;
}
article#novedades{
	color:#000;
	margin:0.25em auto;
	text-align:left;
	vertical-align:middle;
}

li{
	list-style:none;
}

aside{
	width:30%;
}

aside img{
	border-radius:0.5em;	
}


footer{
	color:#fff;
	text-align:center;
	font-size:0.85em;
	padding:0.75em 0;	
}

.article_row{
	padding-bottom:0.8em;
	margin-bottom:0.8em;
	border-bottom:#000 1px solid;
}

.fade{
	opacity:1;
	filter:alpha (opacity=10);
	-ms-transition:all 0.5s ease-in;
	-moz-transition:all 0.5s ease-in;
	-o-transition:all 0.5s ease-in;
	-webkit-transition:all 0.5s ease-in;
	transition:all 0.5s ease-in;
	
}

.fade:hover{
	opacity:0.5;
	filter:alpha (opacity=5);
	-ms-transition:all 0.5s ease-out;
	-moz-transition:all 0.5s ease-out;
	-o-transition:all 0.5s ease-out;
	-webkit-transition:all 0.5s ease-out;
	transition:all 0.5s ease-out;
	
}

@media(min-width:1081px){
	header h3{
	text-align:left;
	width:35%;
	}
	
	nav{
	text-align:right;
	width:60%;
	}
}
@media(max-width:1080px){
	nav li{
	font-size:0.8em;
	}
	
	article#galeria-inicio{
	width:35%;
	}
	
	aside{
	width:30%;
	}
	}

@media(max-width:800px){
	nav li{
	font-size:0.80em;
	}
	article#galeria-inicio{
	width:35%;
	}
	}
	
@media(max-width:600px){
	nav li{
	display:inline-block;
	margin:0px;
	width:98%;
	}
	
	section#principal{
	margin-bottom:0.2em;
	}
	section#principal,aside{
	display:block;
	width:70%;
	}
tr,td{
	display:inline-table;
	font-size:0.7em;
	width:30%;
}
}